format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/8679


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a09d6da
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 998dd5d4561dbd23a2c26735cbbb3fdc5e753149
    - input_file: 'b-partial-2.diff'
      commit_sha1: 708b4d0e548e1ac60255c23e995bf4a149abed9f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 94271f186c4807d6e6e9ce279d35ac4c4b1e5868

options:
  language: C
